Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1525362 - Review Request: python-jsonmodels - Models to make easier to deal with structures that are converted to, or read from JSON in python
Summary: Review Request: python-jsonmodels - Models to make easier to deal with struct...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RDO
Classification: Community
Component: distribution
Version: trunk
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: trunk
Assignee: Haïkel Guémar
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On: 1494979
Blocks: RDO-QUEENS
TreeView+ depends on / blocked
 
Reported: 2017-12-13 07:47 UTC by Omer Anson
Modified: 2018-03-01 11:16 UTC (History)
4 users (show)

Fixed In Version: python-jsonmodels-2.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-01 11:16:24 UTC


Attachments (Terms of Use)

Description Omer Anson 2017-12-13 07:47:44 UTC
jsonmodels is library to make it easier for you to deal with structures that are converted to, or read from JSON.

For more examples and better description see full documentation: http://jsonmodels.rtfd.org.

Upstream link: https://github.com/beregond/jsonmodels

Fedora spec repo: https://src.fedoraproject.org/rpms/python-jsonmodels

Comment 1 Haïkel Guémar 2017-12-19 13:32:13 UTC
Ok, this is to import a new package from Fedora.

Comment 2 Haïkel Guémar 2017-12-19 18:03:14 UTC
Build: http://cbs.centos.org/koji/buildinfo?buildID=21067

Comment 3 Alfredo Moralejo 2018-01-25 12:04:50 UTC
python-jsonmodels have been pushed to dependencies repo in queens, https://review.rdoproject.org/r/#/c/11165/

Comment 4 Alfredo Moralejo 2018-03-01 11:16:24 UTC
python-jsonmodels-2.2-1.el7 has been included in RDO Queens dependencies repo.


Note You need to log in before you can comment on or make changes to this bug.